infobox {
    padding: 4px 0;
    border-top: 2px solid rgb(142 29 182);
    border-bottom: 2px solid rgb(184 76 220);

    & infobody {
        display: block;
        position: relative;
        width: 728px;
        min-height: 90px;
        background: linear-gradient(270deg, rgb(34 29 59 / 1) 0%, rgb(0 0 0 / 0) 100%),
            linear-gradient(180deg, rgb(82 29 114 / 1) 0%, rgb(46 27 93 / 1) 100%);
        padding: 8px 106px 8px 16px;
        font-size: 24px;
        text-shadow: 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9), 0 0 2px rgb(0 0 0 / 0.9);

        & infoheader {
            color: rgb(184, 76, 220);
            display: block;
        }

        & infotext {
            color: rgb(229, 218, 208);
            font-size: 16px;
            display: block;
            margin: 0;
        }

        & img {
            height: 64px;
            position: absolute;
            top: 13px;
            right: 13px;
            opacity: 0.8;
        }
    }
}